/*====================================

	.wp_sd_content

====================================*/

.wp_sd_content section {
}
.wp_sd_content section h3 {
	font-family: "Noto Serif JP", serif;
	font-size: 250%;
	font-weight: 200;
}

/*====================================

	.wp_occupation

====================================*/

.wp_occupation {
	padding: 100px 40px;
	position: relative;
}
.wp_occupation .inner {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wp_occupation .inner h3 {
	width: 30%;
}
.wp_occupation .inner .wp_cont {
	flex: 1;
}
.wp_occupation .inner .wp_cont .tab {
    margin: 0 auto;
    width: 100%;
}
.wp_occupation .inner .wp_cont .tab .tab_ttl {
	font-size: 150%;
	font-weight: 500;
	margin-bottom: 10px;
	color: #003b7a;
}
.wp_occupation .inner .wp_cont .tab-list {
    display: flex;
}
.wp_occupation .inner .wp_cont .tab-menu {
    align-items: center;
    background: #eee;
    cursor: pointer;
    display: flex;
    justify-content: center;
    padding: .5em 4em;
    border-radius: 4px 4px 0 0;
    margin-right: 2px;
}
.wp_occupation .inner .wp_cont .tab-menu:hover {
	background: #ccc;
}
.wp_occupation .inner .wp_cont .tab-menu.current {
    background-color: #003b7a;
    color: #fff;
}
.wp_occupation .inner .wp_cont .content-box {
    display: none;
    width: 100%;
    border-top: 1px solid #003b7a;
    padding-top: 30px;
    background: #fff;
}
.wp_occupation .inner .wp_cont .content-box ul {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 40px;
}
.wp_occupation .inner .wp_cont .content-box ul::after {
	content: "";
	display: block;
	width: 32%;
}
.wp_occupation .inner .wp_cont .content-box ul li {
	width: 32%;
	margin-bottom: 20px;
}
.wp_occupation .inner .wp_cont .content-box ul li .ph {
	border-radius: 4px;
	overflow: hidden;
}
.wp_occupation .inner .wp_cont .btn {
	text-align: right;
}

/*====================================

	.wp_ex

====================================*/

.wp_ex {
	background-size: cover;
	position: relative;
	padding: 40px 40px 100px;
}
.wp_ex .inner {
	padding: 60px;
	background: url(../../common/images/bg_img_02.webp) no-repeat;
	background-size: cover;
}
.wp_ex h3 {
	font-size: 300% !important;
	margin-bottom: 40px;
	width: 100%;
	text-align: center;
}

/*====================================

	.wp_flow

====================================*/

.wp_flow {
	background: #f7f7f7;
	padding: 100px 40px;
	position: relative;
}
.wp_flow .inner {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wp_flow .inner h3 {
	width: 30%;
}
.wp_flow .inner .wp_cont {
	flex: 1;
}
.wp_flow .inner .wp_cont dl {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border: 1px solid #ccc;
    border-radius: 4px;
    background: #fff;
    margin-bottom: 20px;
    padding: 20px;
    position: relative;
}
.wp_flow .inner .wp_cont dl:after {
	content: '';
	width: 100%;
	height: 15px;
	position: absolute;
	left: 0;
	bottom: -15px;
	background: url(../images/flow_arrow.svg) no-repeat center center;
}
.wp_flow .inner .wp_cont dl:last-child:after {
	background: none;
}
.wp_flow .inner .wp_cont dl dt {
	width: 120px;
	font-size: 90%;
	text-align: center;
	font-family: "Noto Serif JP", serif;
	line-height: 1em;
	color: #00B4EC;
}
.wp_flow .inner .wp_cont dl dt span {
	text-align: center;
	display: block;
	font-size: 400%;
	line-height: 1em;
	color: #00B4EC;
}
.wp_flow .inner .wp_cont dl dd {
	flex: 1;
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    border-left: 1px solid #ccc;
}
.wp_flow .inner .wp_cont dl dd .ph {
	width: 180px;
	padding: 10px 50px;
}
.wp_flow .inner .wp_cont dl dd .ph img {
	width: 100%;
}
.wp_flow .inner .wp_cont dl dd .text {
	flex: 1;
}
.wp_flow .inner .wp_cont dl dd .text h5 {
	font-weight: bold;
	font-size: 120%;
	margin-bottom: 10px;
}
.wp_flow .inner .wp_cont dl dd .text p {
}
.wp_flow .inner .wp_cont dl dd .text p a {
	color: #00B4EC;
}
.wp_flow .inner .wp_cont dl dd .text p a:hover {
	text-decoration: none;
}

/*====================================

	.wp_faq

====================================*/

.wp_faq {
	padding: 100px 40px;
}
.wp_faq .inner {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wp_faq .inner h3 {
	width: 30%;
}
.wp_faq .inner .faq_list {
	flex: 1;
}
.wp_faq .inner .faq_list .cell {
	margin-bottom: 40px;
}
.wp_faq .inner .faq_list .cell .cell_ttl {
	font-size: 140%;
	line-height: 1em;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #00B4EC;
	color: #00B4EC;
}
.wp_faq .inner .faq_list .cell .cell_cont {
}
.wp_faq .inner .faq_list .cell .cell_cont dl {
	margin-bottom: 10px;
}
.wp_faq .inner .faq_list .cell .cell_cont .acdion {
	width: 100%;
	border: none;
	outline: none;
	cursor: pointer;
	transition: background-color 0.2s linear;
	position: relative;
	padding: 10px;
	background: #f7f7f7;
	border-radius: 4px;
	color: #003b7a;
}
.wp_faq .inner .faq_list .cell .cell_cont .acdion:after {
	content: "";
	background: url(../../common/images/acdion_arrow_bottom.svg) no-repeat center center;
	background-size: 20px;
	width: 20px;
	height: 100%;
	display: block;
	position: absolute;
	top: 0;
	right: 10px;
}
.wp_faq .inner .faq_list .cell .cell_cont .acdion.is-open:after {
	content: "";
	background: url(../../common/images/acdion_arrow_top.svg) no-repeat center center;
	background-size: 20px;
}
.wp_faq .inner .faq_list .cell .cell_cont .acdion:hover,
.wp_faq .inner .faq_list .cell .cell_cont .acdion.is-open {
	background-color: #ddd;
}
.wp_faq .inner .faq_list .cell .cell_cont .acdion_content {
	max-height: 0;
	overflow: hidden;
	transition: max-height 0.2s ease-in-out;
}
.wp_faq .inner .faq_list .cell .cell_cont .acdion_content p {
	padding: 20px;
}
.wp_faq .inner .faq_list .cell .cell_cont .acdion_content p span {
	display: block;
	font-size: 80%;
	text-align: right;
}

/*====================================

	.wp_apply

====================================*/

.wp_apply {
	background: #f7f7f7;
	padding: 100px 40px;
	position: relative;
	margin-bottom: -80px;
}
.wp_apply .inner {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.wp_apply .inner h3 {
	width: 35%;
}
.wp_apply .inner .wp_cont {
	flex: 1;
}
.wp_apply .inner .wp_cont .box {
	width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 20px 20px;
    background: #fff;
    border: 1px solid #003b7a;
    border-radius: 4px;
    margin-bottom: 10px;
}
.wp_apply .inner .wp_cont .box:last-child {
	margin-bottom: 0px;
}
.wp_apply .inner .wp_cont .box p {
	flex: 1;
}
.wp_apply .inner .wp_cont .box .wp_apply_btn {
	margin-left: 40px;
}








